﻿*
{
	font-family: Arial, Helvetica;
}
html
{
	height: 100%;
}
body
{
	padding: 0px;	
	height: 100%;
	margin: 0px;
	text-align: center;
	display: block;
}
body.bdy
{
	background-color: #dfdfdf;
}
.search
{
	display: none;
}
a
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
#printLogo
{
	display: none;
}
table.portfolio
{
	float: left; 
	width: 480px;
}
#main
{
	float: left;
	font-size: 10pt;
	width: 700px;
	margin-bottom: 70px;
}
.popUpFrame
{
	margin-top: 20px;
}
h1.logo
{
	margin-top: 0px;
	margin-left: 30px;
}
#news marquee
{
	height: 20px;
}
#news
{
	border-bottom: solid 1px #d5d5d5;
	border-top: solid 1px #d5d5d5;
	padding-top: 5px;
	width: 700px;
	height: 20px;
	position: absolute;
	top: 50px;
	left: 245px;
}
#news a
{
	color: #6e6f71;
	font-weight: bold;
}
#copy
{
	float: left;
}
h1.logo a span
{
	display: none;
}
h1.logo a
{
	display: block;
	width: 182px;
	height: 82px;
	background-image: url(/images/logo.jpg);
	background-repeat: no-repeat;
}
#emailfooter
{
	display: none;
}
form
{
	margin: 0px;
}
#footer
{
	float: left;
}
#footerf
{
	border-top: solid 1px #d5d5d5;
	padding-top: 5px;
	margin-left: 250px;
	font-size: 8pt;
	clear: both;
	width: 695px;
	height: 30px;
}
#wrapper
{
	position: relative;
	min-height: 100%;
	width: 999px;
	background-image: url(/images/bg.gif);
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-top: 20px;
}
/* menu */
.leftNavigation ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.leftNavigation
{
	width: 165px;
	float: left;
	margin-right: 50px;
	margin-left: 30px;
	padding: 0px;
}
.leftNavigation a
{
	text-decoration: none;
	display: block;
	font-size: 12px;
}
.leftNavigation div
{
	min-height: 16px;
}
.leftNavigation ul li ul li
{
	color: #5A595C;
}
.leftNavigation ul li a
{
	padding-left: 5px;
	width: 160px;
}
.leftNavigation ul li ul li a
{
	padding-left: 10px;
	width: 155px;
}
.leftNavigation ul li ul li ul li a
{
	padding-left: 15px;
	width: 150px;
}
.leftNavigation ul li ul li ul li ul li a
{
	padding-left: 20px;
	width: 145px;
}
.leftNavigation ul li,
.leftNavigation ul li ul li,
.leftNavigation ul li ul li ul li
{
	border-top: solid 1px #d5d5d5;
}
.leftNavigation li
{
	margin-top: 6px;
	padding-top: 5px;
	margin-bottom: 6px;
	position: relative;
}
.leftNavigation h2
{
	margin: 0px;
	font-size: 14px;
}
.leftNavigation li.selected li
{
	list-style-image: none;
}
.leftNavigation li.mnu1
{
	margin-top: 0px;
}
div.selected
{
	width: 10px;
	height: 10px;
	position: absolute;
	left: -15px;
	top: 5px;
	background-image: url(/images/arrow.gif);
	background-repeat: no-repeat;
}
/* investor relations */
.summaryChart
{
	float: left;
	margin-right: 5px;
	width: 490px;
	height: 190px;
	margin-bottom: auto !important;
}

.summaryChart .H2
{
	font-weight: bold;
	color: #FFC30C;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 15px;
	display: block;
	clear: both;
}
.subscribeForm
{
	line-height: 20px;
}
.subscribeFormEmail
{
	line-height: normal;
}
.subscribeSubmitButton
{
	text-align: right;
}
.subscribeSubmitButton input
{
	text-align: center;
}
.companyAnnouncements,
.priceData,
.detailedPriceData,
.sharePriceChanges,
.priceHistory
{
	width: 690px;
}
.H1
{
	font-weight: normal;
	font-size: 14pt;
	margin-bottom: 7px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin-top: 7px;
}
.H2col1
{
	font-weight: bold;
	width: 100px;
	float: left;
}
.Hcol1
{
	width: 100px;
	float: left;
}
.hline
{
	margin-top: 10px;
	clear: both;
	width: 100%;
	padding-bottom: 5px;
}
.uline
{
	padding-bottom: 20px;
	clear: both;
	font-weight: bold;
	
}
.H2
{
	margin-top: 7px !important;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top: 3px;
	display: block;
	max-width: 400px;
	float: left;
}
.companyAnnouncements div.line
{
	line-height: 15px;
	padding: 0px;
	margin-top: 4px !important;
	margin-bottom: 4px !important;
	width: 100%;
	position: relative;
	height: 19px;
	clear: both;
}
.detailedPriceData div.line,
.sharePriceChanges div.line,
.priceHistory div.line
{
	line-height: 15px;
	padding: 0px;
	margin-top: 3px !important;
	margin-bottom: 1px !important;
	width: 100%;
	position: relative;
	height: 18px;
	clear: both;
}
.moreAnnouncements
{
	padding-top: 4px;
}
.priceData div.line
{
	line-height: 15px;
	padding: 0px;
	margin-top: 3px !important;
	margin-bottom: 1px !important;
	width: 100%;
	position: relative;
	height: 18px;
	clear: both;
}
.sharePriceChanges div.lineH div,
.priceHistory div.lineH div
{
	margin-bottom: 0px !important;
	float: left;
}
.sharePriceChanges div.lineH,
.priceHistory div.lineH
{
	font-weight: bold;
	line-height: 15px;
	padding: 0px;
	margin-bottom: 1px !important;
	width: 100%;
	position: relative;
	height: 18px;
	clear: both;
}
.priceData div.line div,
.detailedPriceData div.line div,
.sharePriceChanges div.line div,
.priceHistory div.line div
{
	float: left;
	margin-bottom: 0px !important;
}
.priceData div.col1,
.detailedPriceData div.col1,
.sharePriceChanges div.col1,
.priceHistory div.col1
{
	margin-left: 10px;
}
div.Up
{
	color: #000000;
}
.priceData div.col1
{
	width: 105px;
}
.priceData div.col2
{
	text-align: right;
	width: 80px;
	clear: right;
}
.detailedPriceData div.col1
{
	width: 165px;
	font-weight: bold;
}
.detailedPriceData div.col2
{
	width: 130px;
}
.detailedPriceData div.col3
{
	width: 160px;
	font-weight: bold;
}
.detailedPriceData div.col2
{
	width: 100px;
}
.sharePriceChanges div.col1
{
	width: 205px;
}
.priceHistory div.col1
{
	width: 165px;
}
.sharePriceChanges div.col2
{
	width: 80px;
}
.sharePriceChanges div.col3
{
	width: 75px;
}
.priceHistory div.col2
{
	width: 110px;
}
.priceHistory div.col3
{
	width: 90px;
}
.priceHistory div.col4
{
	width: 90px;
}
.priceHistory div.col5
{
	width: 90px;
}
.priceHistory div.col6
{
	width: 90px;
}
.sharePriceChanges div.col4
{
	width: 130px;
	text-align: right;
	padding-right: 15px;
}
.companyAnnouncements .title
{
	margin: 0px;
	padding: 0px;
	margin-bottom: 2px !important;
	float: left;
	width: 430px;
	position: relative;
	height: 15px;
}
.companyAnnouncements .date
{
	margin: 0px;
	padding: 0px;
	margin-bottom: 2px !important;
	float: left;
	width: 150px;
	position: relative;
	height: 15px;
}
.companyAnnouncements .time
{
	margin: 0px;
	padding: 0px;
	margin-bottom: 2px !important;
	float: left;
	width: 50px;
	position: relative;
	height: 15px;
}
.companyAnnouncements .pagenumberselected
{
	text-align: center;
	float: left;
	width: 30px;
	height: 20px;
	line-height: 20px;
}
.companyAnnouncements .pagenumber
{
	text-align: center;
	float: left;
	width: 30px;
	cursor: pointer;
	height: 20px;
	line-height: 20px;
}
.companyAnnouncements .pagenumber:hover a
{
	color: #FFFFFF !important;
	width: 30px;
	height: 20px;
	line-height: 20px;
}
.companyAnnouncements .pagenumber:hover
{
	color: #FFFFFF !important;
	width: 30px;
	height: 20px;
	line-height: 20px;
}
.companyAnnouncements div.pagenumber a:hover
{
	color: #FFFFFF !important;
}
.companyAnnouncements div.pagenumbers
{
	margin-left: auto;
	margin-right: auto;
}
.tabPage
{
	background-color: white;
	clear: both;
	height: 550px;
}
.tabPage img
{
	margin-bottom: 10px;
	height: 250px;
}
.tabPages
{
	position: relative;
	clear: both;
	font-size: 8pt;
}
.tab
{
	cursor: hand;
	cursor: pointer;
	width: 80px;
	background-color: #D5D5D5;
	padding-left: 5px;
	float: left;
	margin-right: 10px;
}
.tab:hover
{
	cursor: hand;
	cursor: pointer;
	width: 80px;
	background-color: #D5D5D5;
	color: #FFFFFF;
	padding-left: 5px;
	float: left;
	margin-right: 10px;
}
.selectedTab
{
	width: 80px;
	color: #ebab01;
	padding-left: 5px;
	float: left;
	margin-right: 10px;
}
.body pre
{
	font-size: 10pt;
	font-family: Courier New;
}
.subscribeForm input
{
	text-align: center;
}
.subscribeForm input.subscribeFormEmail
{
	text-align: left;
}
.dontConfirm
{
	position: absolute;
	text-align: center;
	left: 0px;
	width: 120px;
	top: 10px;
}
.confirm
{
	position: absolute;
	text-align: center;
	left: 200px;
	width: 120px;
	top: 10px;
}
.viewProspectus
{
	text-align: center;
	width: 120px;
}
/* splash */
#splash *
{
	font-size: 12px;
}
#splash 
{
	float: left;
	min-height:450px;
	position:relative;
	width:700px;
}
.lbspeechstart 
{
	left:-5px;
	position:absolute;
	top:0px;
	width:5px;
}
.lbbox_border 
{
	border-bottom:1px solid #D4D5D7;
	border-top:1px solid #D4D5D7;
	padding:15px 0pt;
}
.lbimg 
{
	width:110px;
}
.lbbody 
{
	bottom:-279px;
	font-size:1em;
	right:0px;
	bottom: 0px;
	position:absolute;
}
#lbbox.narrow .lbbody 
{
	width:175px;
}
#lbbox.wide .lbbody 
{
	width:295px;
}
.lbbtitlebackground 
{
	background: transparent url(/images/titlebackground.png) no-repeat scroll;
	background-position: 0px 0px;
	opacity:0.85;
	padding-bottom:5px;
	padding-top:5px;
	width:314px;
}
.lbtitle 
{
	color:#FFFFFF;
	font-size:1.1em;
	font-weight:normal;
	margin-bottom:5px;
	opacity:1;
	position:relative;
}
.lbtitle a 
{
	color:#FFFFFF;
	font-weight:normal;
	opacity:1;
	padding:5px 5px 5px 10px;
	position:relative;
	text-decoration:none;
}
.lbbtextbackground 
{
	background:transparent url(/images/textbackground.png) repeat scroll 0%;
	height:75px;
	width:314px;
}
.lbbtext 
{
	color:#FFFFFF;
	opacity:1;
	padding:5px;
	padding-top: 1px;
	position:relative;
}

.disclaimer
{
	margin-bottom: 15px;
}

.sCategory .sTitle
{
	width: auto;
	clear: both;
}

.sFurtherInfo
{
	margin-top: 10px;
}

.sFurtherInfo .sTitle
{
	width: auto;
	clear: both;
	margin-bottom: 10px;
}

.sFurtherInfo .sValue
{
	clear: both;
	margin-left: 20px;
}

.sCategory 
{
	margin-top: 10px;
}
.sCategory .sTitle
{
	margin-bottom: 10px;
}

.sCategory .sValue
{
	clear: both;
	margin-left: 20px;
}

.sFunds .sTitle
{
	margin-bottom: 10px;
}

.sFunds .sValue
{
	clear: both;
	margin-left: 20px;
}

.sRow div
{
	width: 30px;
	float: left;
}

.sRow
{
	height: 30px;
	margin-bottom: 5px;
}

.sStatement
{
	margin-top: 10px;
}

.sRow .sTitle
{
	width: 200px;
	float: left;
}

.sRow .sValue
{
	width: 200px;
	float: left;
}

.sButtonRow
{
	margin-top: 10px;
	clear: both;
	height: 30px;
}
.SparkT1
{
	padding-right: 195px;
}
.SparkT2
{
	width: 700px;
}
.SparkT3
{
	border-top: solid 1px #d5d5d5 !important;
	width: 700px;
}
.SparkT4
{
	width: 339px;
}
.SparkT5
{
	border-top: solid 1px #d5d5d5 !important;
	width: 339px;
}
.SparkT6
{
	border-top: solid 1px #d5d5d5 !important;
	width: 339px;
}
.SparkT6 td
{
	padding-top: 5px;
	padding-bottom: 5px;
}

table.T1 td p
{
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
table.T1
{
	border-bottom: solid 1px #d5d5d5;
}
table.T1 td
{
	border-top: solid 1px #d5d5d5;
	padding-bottom: 5px;
	padding-top: 5px;
}
.leftNavigation ul.rt3  li a,
.leftNavigation ul.rt2  li.selected li a,
.leftNavigation ul.rt2  li a,
.leftNavigation ul.rt1  li.selected li a,
.leftNavigation ul.rt1  li a
{
	color: #5A595C;
}
.leftNavigation ul.rt2  li.selected a
{
	color: #A7192F;
}
.leftNavigation ul.rt2  li.selected a
{
	color: #0083A9;
}
.hide
{
	display: none;
}